body
{
	background: #6698af;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 100;
	line-height: 18px;
	color: #6698af;
}

.lighter {
	color: #7c8d94;
}

#shadow
{
	min-height: 820px;
	padding: 22px 0px 0px 0px;
	margin: auto;
	background-image: url(images/background_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#main {
	width: 982px;
	height: 776px;
	background: #ffffff;
	margin: auto;
}

#top {
	width: 982px;
	height: 185px;
	float: none;
}

#top_left {
	height: 152px;
	width: 188px;
	padding: 33px 0px 0px 40px;
	float: left;
}

#top_middle {
	padding: 136px 0px 0px 0px;
	height: 25px;
	float:none;
}

ul .navigation {
	list-style: none;
	float: none;
}

ul.navigation li  {
	padding: 0px 3px 0px 3px;
	display: block;
	float: left;
}

#nav_underline {
	margin: 0px 0px 0px 231px;
	height: 2px;
	background: #6698af;
}

#nav_underline.home {
	width:40px;
}

#nav_underline.about {
	width: 104px;
}

#nav_underline.design {
	width: 174px;
}

#nav_underline.illustration {
	width: 269px;
}

#nav_underline.contact {
	width: 347px;
}

.middle {
	height: 435px;
	padding: 0px 0px 0px 0px;
}

.middle_left
{
	background-image: url(images/blue_squig_left.png);
	background-repeat: no-repeat;
	width: 22px;
	height: 17px;
	float: left;
	background-position: 0px 106px;
	padding: 339px 0px 0px 206px;
}

a.prev { 
	background-image: url(images/prev.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	font-size: 1px;
	height: 12px;
	width: 12px;
}

a.next { 
	background-image: url(images/next.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	font-size: 1px;
	height: 12px;
	width: 12px;
}

#white_squig
{
	/*visibility: hidden;*/
	position: absolute;
	left: 393px;
	top: 314px;
	margin: 0px 0px 0px 0px;
	z-index: 25;
	width: 526px;
	height: 143px;
	background-image: url(images/white_squig.png);
	background-repeat: no-repeat;
}

.middle_right {
	background-image: url(images/blue_squig_right.png);
	background-repeat: no-repeat;
	width: 218px;
	height: 17px;
	float: left;
	background-position: 0px 106px;
	padding: 339px 0px 0px 10px;
}

#design_sub_nav {
	position: relative;
	top: -372px;
	left: -423px;
	height: 80px;
	width: 104px;
	z-index: 45;
	overflow: hidden;
}

#design_sub_nav img{
	margin: 3px 5px 0px 0px;
	float: left;
}

.thumbGridIcon {
	position: relative;
	top: -340px;
	height: 0px;
	z-index: 50;
}

.thumbgridIcon,.column5{
	left: -57px;
}
.thumbgridIcon,.column6{
	left: -66px;
}
.thumbgridIcon,.column7{
	left: -75px;	
}
.thumbgridIcon,.column8{
	left: -84px;
}
.thumbgridIcon,.column9{
	left: -93px;	
}

.thumbGridIcon table {
	cursor:pointer;
}

.thumbGridIcon table td{
	border: solid 1px #7c7c7c;
	width: 8px;
	height: 8px;
}

.thumbGridIcon table td.selected{
	background: #6698af;
}
.thumbGridIcon table td.empty{
	background: #e9e9e9;
}

.extraThumbs {
	position: relative;
	height: 100px;
	overflow: hidden;
	top: -311px;
	left: 0px;
}

.extraThumbGroup {
	display: none;
	height: 130px;
}

.extraThumbs img {
	height: 48px;
	width: 79px;
	margin: 0px 3px 0px 3px;
}

.extraThumbs li.odd {
	float: left;
}

.extraThumbs li.even {
	float: none;
}

.caption {
	position: relative;
	width: 200px;
	top: -200px;
	left: 0px;
}

.picture_box {
	width: 526px;
	height: 321px;
	color: #ffffff;
	float: left;
	overflow:hidden;
	vertical-align: middle;
}

.picture_box_text {
	width: 363px;
	height: 299px;
	padding: 22px 35px 0px 22px;
	float: left;
}

#aboutText {
	margin: 40px 0px 0px 0px;
	background: #6698af;
}

.picture_box_text p {
	padding-bottom: 12px;
}

.picture_box_text span.col1 {
	width: 60px;
	/*
height: 299px;
	padding: 22px 35px 0px 22px;
*/
	float: left;
}

#contact {
	width: 363px;
	height: 299px;
	padding: 80px 35px 0px 22px;
	float: left;
}

#contact p{
	padding-bottom: 25px;
}

#contact a {
	color: #ffffff;
	text-decoration: none;
}

.picture_box_extra_images {
	margin: 6px 0px 0px 0px;
}

.picture_box_extra_images img{
	margin: 1px 0px 1px 0px;
}

#homeImages {
	width: 526px;
	height: 321px;
	float: left;
	overflow:hidden;
	vertical-align: middle;
	margin: 40px 0px 0px 0px;
	background: #6698af;
}



/* root element for single scroll */ 
.scroll { 
    position:relative; 
    overflow:hidden; 
 	width: 526px;
	height: 435px;
    float:left; 
} 

.scroll div { 
    float:left; 
    display:block; 
    width:526px; 
    cursor:pointer;
}

.scroll div.thumb_grid { 
    float:left; 
    display:block; 
    width:526px;
    height: 321px;
    cursor:pointer;
    margin:40px 0px 0px 0px;
    padding: 5px 0px 0px 3px;
    background: #6698af;
}
 
/* root element for the scroll pics */ 
.scroll .items { 
    width:20000em; 
    position:absolute; 
    clear:both;
    margin: 0;
    padding: 0;
} 

#thumbLinks li{
	padding: 0px;
	margin: 0px;
	display: inline;
}
 
/* single scroll item */ 
.items img { 
    float:left; 
    cursor:pointer; 
    width:526px; 
    margin:40px 0px 0px 0px; 
}

.items img.tall { 
    margin:0px 0px 0px 0px; 
} 

.items img.thumb { 
    float:left; 
    cursor:pointer; 
    width:98px; 
    padding: 0px;
    margin:4px 3px 3px 3px; 	
}
 
/* possible settings for the active scroll */ 
.scroll.active { 
 
}

.group {
	height: 361px;
	/*overflow: hidden;*/
}

.group div {
	display: none;
}

.group div.active {
	display: block;
}

#bottom {
	text-align: center;
	padding: 10px 0px 0px 0px;
}

#footer {
	text-align: left;
	padding: 13px 0px 0px 228px;
}
